Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1169169 (CVE-2014-9220) - CVE-2014-9220 openvas-manager: SQL injection related to the timezone parameter
Summary: CVE-2014-9220 openvas-manager: SQL injection related to the timezone parameter
Keywords:
Status: CLOSED UPSTREAM
Alias: CVE-2014-9220
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1169170
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-30 23:43 UTC by Murray McAllister
Modified: 2019-09-29 13:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 02:36:43 UTC
Embargoed:


Attachments (Terms of Use)

Description Murray McAllister 2014-11-30 23:43:23 UTC
An SQL injection flaw has been fixed in OpenVAS Manager:

http://www.openvas.org/OVSA20141128.html

Versions less than 4.0.6 and less than 5.0.7 are affected. A patch is available in upstream revision r21053.

Comment 1 Murray McAllister 2014-11-30 23:44:31 UTC
Created openvas-manager tracking bugs for this issue:

Affects: fedora-all [bug 1169170]

Comment 2 Murray McAllister 2014-11-30 23:51:54 UTC
CVE request: http://www.openwall.com/lists/oss-security/2014/11/30/2

Comment 3 Murray McAllister 2014-12-03 01:15:34 UTC
This was assigned CVE-2014-9220.

Comment 5 Fedora Update System 2015-01-07 23:54:07 UTC
openvas-cli-1.3.1-1.fc21, openvas-manager-5.0.7-1.fc21, openvas-scanner-4.0.5-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Product Security DevOps Team 2019-06-08 02:36:43 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.


Note You need to log in before you can comment on or make changes to this bug.